# window.restore

Restores a window

Syntax

    window.restore [-q] [window_id]

Description
Restores the window specified by window_id. If window_id is missing then the current window is restored. If the specified window was already restored then no operation is performed. If the specified window does not exist a warning is printed unless the -q switch is used.
See also
window.maximize, window.minimize, [fnc]$window.isMaxmimized[/cmd], [fnc]$window.isMinimized[/cmd]

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Tue Apr 5 02:51:09 2005